Opera Hotlist version 2.0
Options: encoding = utf8, version=6

#FOLDER
	ID=11
	NAME=Kosz
	TRASH FOLDER=YES
	UNIQUEID=3D4B12CFBE4B40CE8D24B5CD106A747F

-

#FOLDER
	ID=12
	NAME=Opera
	UNIQUEID=BB460AE51DC441FC8AF2B825492AE144

#URL
	ID=14
	NAME=Pobierz Operę
	URL=http://www.opera.com/download/
	UNIQUEID=651192776BBB40869E157C6C023E5B5C

#URL
	ID=15
	NAME=Społeczność My Opera
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=857E7117C2AC4EDD9D6C20E303741112

#URL
	ID=16
	NAME=Opera Web Mail
	URL=http://www.operamail.com/
	UNIQUEID=9693AAEF9D524020B62F5A328DC5DE7D

#URL
	ID=17
	NAME=Dział pomocy
	URL=http://www.opera.com/support/
	UNIQUEID=61008CBE024D4BB088A58ECC408D2370

-

#URL
	ID=21
	NAME=Download.com
	URL=http://www.download.com/
	UNIQUEID=9DB55B41128448A6B33036C1FB3F7B9A

#URL
	ID=22
	NAME=Amazon.com
	URL=http://www.amazon.com/exec/obidos/redirect-home/opera-20
	ICONFILE=http://redir.opera.com/favicons/amazon/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=9A1041349D6E4B25B2956D6C4B8A79FB
	
#URL
	ID=25
	NAME=Wikipedia
	URL=http://pl.wikipedia.org/wiki/Strona_główna
	ICONFILE=http://redir.opera.com/favicons/wikipedia/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=3
	UNIQUEID=09D2EA961ED9401F9AFD9E7AD2A734CD